V3 Get All Enhanced Condition Templatesget https://api.elliemae.com/encompass/v3/settings/loan/conditions/templatesRetrieves all enhanced condition templates on the Encompass instance.Query ParamsactiveOnlybooleanA value of true returns only active condition types.truefalsecontextstringContext in which the API is being called. Possible values are:Settings - Returns the unfiltered templates defined in Encompass settings. LoanConditions - Returns the list of templates that the user has access to.viewstringOptional. View type parameter. Enumerations: detail, full, summaryDefault is summary.For more details, see About Loan Views in the Loan Management guide.conditionTypesstringCondition type filtering.startint32Starting index or record number from which to retrieve the contacts. The default is 1.limitint32The maximum number of records to return in a page. Response size is limited to 6 MB and is recalculated if the response exceeds 6 MB. The default value is 1000. The maximum value is limited to 10000.titlestringCondition template title.HeadersAuthorizationstringrequiredBearer token.Responses 200OK 400Bad Request 403ForbiddenUpdated 11 months ago Did this page help you?YesNo